<?xml version="1.0" ?><!DOCTYPE TS><TS version="2.1" language="es_AR">
<context>
	<name>policy</name>
	<message>
		<location filename="com.deepin.uosrecovery.checkAuthentication!message" line="0"/>
		<source>Administrator permission is required to perform this action</source>
		<translation>Se requiere permiso de administrador para realizar esta acción</translation>
	</message>
	<message>
		<location filename="com.deepin.uosrecovery.checkAuthentication!description" line="0"/>
		<source>Check Authentication</source>
		<translation>Verificar autenticación</translation>
	</message>
	<message>
		<location filename="com.deepin.uosrecovery.checkCommonUserAuthentication!message" line="0"/>
		<source>Authentication is required to perform this action</source>
		<translation>Se requiere autenticación para realizar esta acción</translation>
	</message>
	<message>
		<location filename="com.deepin.uosrecovery.checkCommonUserAuthentication!description" line="0"/>
		<source>Check Common User Authentication</source>
		<translation>Verificar autenticación de usuario común</translation>
	</message>
</context>
</TS>
